






.moto-sli{
    padding: 80px 0;
}

.moto-sli-con{
    display: flex;
    justify-content: space-between;
}








/* end moto-sli */

.head h1{
    color: #FFFFFF;
    font-size: 40px;
    font-weight: 600;
    font-family: "Oxygen", sans-serif;
    text-align: center;  
}

.head p{
    color: #FFFFFF;
    font-size: 16px;
    font-weight: 500;
    font-family: "Oxygen", sans-serif;
    text-align: center;
    width: 23%;
    margin: 0 auto;
}
.honda-con {
    gap: 20px;
    display: flex;
    justify-content: center;
}

.honda {
    background-image: url(../../jupi-new/honda-bg.png);
    width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 80px 177px 0px 30px;
}


/* end text-top */
.box-3{
  background-color: #2E4B6A !important;
}
.box-2{
    background-color: #977B7B !important;
  }


  .box-4{
    background-color: #fff !important;
    border: 1px solid #222;
  }

  .box-5{
    background-color: #d53530  !important;
  }

  .box-6{
    background-color: #858585 !important;
  }

.jupi-box-2 {
    background-color: #6d6161  !important;
}




.box{
    width: 40px;
    height: 25px;
    border-radius: 20px;
    background-color: #53C6E5;
}
.jupi-box {
    background-color: #fff;
    border-radius:15px;
    padding: 20px 15px;
    width: 42%;
    transition: all ease 0.4s;
}

.jupi-box:hover {
    background-color: #3AAAC8;
    box-shadow: #8e8e8f 1px 1px 14px;
}

.jupi-box:hover .jupi-text p{
    color:#fff;  
}

.jupi-scooty {
    width: 54%;
}
.jupi-main-area{
    width: 22%;
}
.jupi-box-area {
    
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
}
.head {
    margin-bottom: 50px;
}
.jupi-head h1{
    color: #FFFFFF;
    font-size: 50px;
    font-weight: 600;
    font-family: "Oxygen", sans-serif;
    margin-bottom: 30px;
}

.jupi-text p{
    color: #AAA1A1;
    font-size: 18px;
    font-weight: 500;
    font-family: "Oxygen", sans-serif;
    margin-top: 10px;

}












.jupi-scooty.current{
    display: block;
}
.jupi-scooty{
    display:none;
}










/* end honda */

[data-tab-content] {
    display: none;
  }
  
  .active[data-tab-content] {
    display: block;
  }
  
 
  .tabs {
    display: flex;
    justify-content: space-around;
    list-style-type: none;
    margin: 0;
    padding: 0;
    background-color: #CECECE;
    padding: 10px 0;
}
  
  
.tab {
    cursor: pointer;
    padding: 10px 30px;
    background-color: #fff;
    color: #202020;
    font-size: 16px;
    font-weight: 600;
    font-family: "Oxygen", sans-serif; 
}
  
  .tab.active {
    background-color: #001433;
    color: #fff;
  }
  
  .tab:hover {
    background-color: #AAA;
  }

.specifi-area {
    display: flex;
    justify-content: space-between;
}
.specifi-1 {
    width: 50%;
    padding: 10px 30px;
}
.specifi-2 p{
    text-align: end;
    
}
  .b-nav-tab.active {
    color: #ff4200;
  }

.specifi-1 p{
    color: #F5F5F5;
    font-size: 15px;
    font-weight: 500;
    font-family: "Oxygen", sans-serif; 
    margin-bottom: 0px;
}
.specifi-box {
    background-color: #001433;
    box-shadow: #573F3F 1px 1px 6px;
}
.specifi-area {
    display: flex;
    justify-content: space-between;
    border-bottom: 1px solid #fff;
}
.specifi-2{
 border-left: 1px solid #fff;

}

.specification-con h2{
    margin-bottom: 40px;
    color: #222222;
    font-size: 30px;
    font-weight: 600;
    font-family: "Oxygen", sans-serif;
}
.specification{
    padding: 80px 0;
}

/* end specification */

.fea-head h1{
    margin-bottom: 50px;
    color: #444444;
    font-size: 40px;
    font-weight: 600;
    font-family: "Oxygen", sans-serif;
    text-align: center;
}



/* end featurs */

.slider{
    padding: 80px 0;
}

.owl-dots{
    display: none;
}












































